@charset "UTF-8";

/* header.css
**************************************************************************************/


/* header-layout
=============================================================================*/

div.header-out {
	background:url("../../image/header-bg001.gif") #FFFFFF repeat-x 0 0;
}

div#header div.header-wrap {
	width:950px;
	height:120px;
	margin:0 auto;
}

div#header div.header-main {
	width:278px;
	float:left;
	padding-top:49px;
}

div#header div.header-sub {
	width:508px;
	padding:45px 0 32px 0;
	float:right;
	position:relative;
}


/* logo
=============================================================================*/

div#header div.header-main .logo {
	width:278px;
}


/* header-sub
=============================================================================*/

/* ヘッダーリンク */

div#header div.header-sub ul.sub-navi {
	padding-top:6px;
	width:241px;
	float:right;
}
div#header div.header-sub ul.sub-navi li {
	height:13px;
}
div#header div.header-sub ul.sub-navi li.snavi001,
div#header div.header-sub ul.sub-navi li.snavi002 {
	float:left;
}
div#header div.header-sub ul.sub-navi li.snavi002 {
	padding-left:16px;
}
div#header div.header-sub ul.sub-navi li.snavi003 {
	float:right;
}

/* 電話番号 */

div#header div.header-sub .header-tel {
	position:absolute;
	right:3px;
	bottom:0;
}


/* 文字サイズ変更 */

div#header div#fontController {
	font-size:10px;
	position:absolute;
	top:0;
	right:0;
	width:88px;
	padding:0 0 0 93px;
	background:url("../../image/fontsize-tx.gif") no-repeat 0 8px;
}

div#header div#fontController dt {
	display:none;
}

div#header div#fontController dd {
	float:left;
}

div#header div#fontController dd a {
	display:block;
	height:28px;
	font-size:1px;
	text-indent:-9999px;
	background:url("../../image/fontsize-bt.gif") no-repeat 0 0;
}

div#header div#fontController dd.small {
	display:none;
}


div#header div#fontController dd.middle ,
div#header div#fontController dd.middle a {
	width:60px;
	background-position:0 0;
}
div#header div#fontController dl dd.middle a:hover {
	background-position:0 -28px;
}
div#header div#fontController dl dd.middle a.reset-btn-on {
	background-position:0 -56px;
}

div#header div#fontController dd.large ,
div#header div#fontController dd.large a {
	width:28px;
	background-position:-60px 0;
}
div#header div#fontController dl dd.large a:hover {
	background-position:-60px -28px;
}
div#header div#fontController dl dd.large a.large-btn-on {
	background-position:-60px -56px;
}


/* 背景色変更 */

div#header div#bgcolorController {
	position: absolute;
	font-size: 10px;
	top: 0;
	left: 130px;
	width: 182px;
	height: 28px;
}

div#header div#bgcolorController dl.bgcolor {
	width:111px;
	padding-left:71px;
	background:url("../../image/bgcolor-tx.gif") no-repeat 0 8px;
	text-indent:-9999px;
	font-size:1px;
}

div#header div#bgcolorController dl dt {
	display:none;
}

div#header div#bgcolorController dl dd {
	height:28px;
	float:left;
}

div#header div#bgcolorController dl dd.bgcolor-c {
	padding:0;
}

div#header div#bgcolorController dl dd a {
	display:block;
	height:28px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/bgcolor-bt.gif") no-repeat 0 0;
}


div#header div#bgcolorController dl dd.default a {
	width:28px;
	background-position:0 0;
}
div#header div#bgcolorController dl dd.default a:hover {
	width:28px;
	background-position:0 -28px;
}
div#header div#bgcolorController dl dd.default a.default-btn-on {
	width:28px;
	background-position:0 -56px;
}

div#header div#bgcolorController dl dd.bgcolor-a a {
	width:28px;
	background-position:-28px 0;
}
div#header div#bgcolorController dl dd.bgcolor-a a:hover {
	width:28px;
	background-position:-28px -28px;
}
div#header div#bgcolorController dl dd.bgcolor-a a.bgcolor-a-btn-on {
	width:28px;
	background-position:-28px  -56px;
}


div#header div#bgcolorController dl dd.bgcolor-b a {
	width:27px;
	background-position:-56px 0;
}
div#header div#bgcolorController dl dd.bgcolor-b a:hover {
	width:27px;
	background-position:-56px -28px;
}
div#header div#bgcolorController dl dd.bgcolor-b a.bgcolor-b-btn-on {
	width:27px;
	background-position:-56px  -56px;
}


div#header div#bgcolorController dl dd.bgcolor-c a {
	width:28px;
	background-position:-83px 0;
}
div#header div#bgcolorController dl dd.bgcolor-c a:hover {
	width:28px;
	background-position:-83px -28px;
}
div#header div#bgcolorController dl dd.bgcolor-c a.bgcolor-c-btn-on {
	width:28px;
	background-position:-83px -56px;
}

/* サイト内検索 */

div#header div.search-deco {
	float:left;
	position:relative;
	left:20px;
	width:225px;
	height:25px;
	background:url("../../image/search-bg.gif") no-repeat 0 0;
}

div#header div.search-area {
	width:56px;
	padding:0 0 0 169px;
	position:relative;
}

div#header div.search-area input.input-q {
	font-size:12px;
	width:164px;
	height:17px;
	padding:2px;
	position:absolute;
	top:2px;
	border:none;
	left:2px;
}

div#header div.search-area input.rollover {
	font-size:1px;
}


/* gnavi
=============================================================================*/

#gnavi {
	width:100%;
}

#gnavi .gnavi-area {
	width:949px;
	margin:0 auto;
	background:url("../../image/gnavi-li001.gif") no-repeat right top;
	padding-right:1px;
}

#gnavi ul li {
	height:45px;
	float:left;
	padding-left:1px;
	background:url("../../image/gnavi-li001.gif") no-repeat 0 0;
}

#gnavi ul li a {
	display:block;
	height:45px;
	font-size:1px;
	text-indent:-9999px;
}

#gnavi ul li.gnavi001,
#gnavi ul li.gnavi001 a,
#gnavi ul li.gnavi001 a:hover ,
#gnavi ul li.gnavi001-c a {
	width:157px;
}
#gnavi ul li.gnavi001 a {
	background:url("../../image/gnavi-bt001.gif") no-repeat center 0;
}
#gnavi ul li.gnavi001 a:hover ,
#gnavi ul li.gnavi001-c a {
	background:url("../../image/gnavi-bt001.gif") no-repeat center -45px;
}

#gnavi ul li.gnavi002,
#gnavi ul li.gnavi002 a,
#gnavi ul li.gnavi002 a:hover ,
#gnavi ul li.gnavi002-c a {
	width:157px;
}
#gnavi ul li.gnavi002 a {
	background:url("../../image/gnavi-bt002.gif") no-repeat center 0;
}
#gnavi ul li.gnavi002 a:hover ,
#gnavi ul li.gnavi002-c a {
	background:url("../../image/gnavi-bt002.gif") no-repeat center -45px;
}

#gnavi ul li.gnavi003,
#gnavi ul li.gnavi003 a,
#gnavi ul li.gnavi003 a:hover ,
#gnavi ul li.gnavi003-c a {
	width:157px;
}
#gnavi ul li.gnavi003 a {
	background:url("../../image/gnavi-bt003.gif") no-repeat center 0;
}
#gnavi ul li.gnavi003 a:hover ,
#gnavi ul li.gnavi003-c a {
	background:url("../../image/gnavi-bt003.gif") no-repeat center -45px;
}

#gnavi ul li.gnavi004,
#gnavi ul li.gnavi004 a,
#gnavi ul li.gnavi004 a:hover ,
#gnavi ul li.gnavi004-c a {
	width:157px;
}
#gnavi ul li.gnavi004 a {
	background:url("../../image/gnavi-bt004.gif") no-repeat center 0;
}
#gnavi ul li.gnavi004 a:hover ,
#gnavi ul li.gnavi004-c a {
	background:url("../../image/gnavi-bt004.gif") no-repeat center -45px;
}

#gnavi ul li.gnavi005,
#gnavi ul li.gnavi005 a,
#gnavi ul li.gnavi005 a:hover ,
#gnavi ul li.gnavi005-c a {
	width:157px;
}
#gnavi ul li.gnavi005 a {
	background:url("../../image/gnavi-bt005.gif") no-repeat center 0;
}
#gnavi ul li.gnavi005 a:hover ,
#gnavi ul li.gnavi005-c a {
	background:url("../../image/gnavi-bt005.gif") no-repeat center -45px;
}

#gnavi ul li.gnavi006,
#gnavi ul li.gnavi006 a,
#gnavi ul li.gnavi006 a:hover ,
#gnavi ul li.gnavi006-c a {
	width:158px;
}
#gnavi ul li.gnavi006 a {
	background:url("../../image/gnavi-bt006.gif") no-repeat center 0;
}
#gnavi ul li.gnavi006 a:hover ,
#gnavi ul li.gnavi006-c a {
	background:url("../../image/gnavi-bt006.gif") no-repeat center -45px;
}

/* dropdown */
.home #gnavi .gnavi-area {
	position:relative;
	z-index:500;
}
.home #gnavi div.box {
	width:950px;
	position:absolute;
	top:45px;
	left:0;
	z-index:1000;
	display:none;
}
.home #gnavi div.area {
	padding-top:18px;
}
.home #gnavi div.box ul li {
	float:none;
	height:auto;
	width:auto;
	padding-bottom:5px
}
.home #gnavi div.box ul li a {/*Gナビに影響されないための設定*/
	background:none;
	text-indent:0;
	font-size:100%;
	height:auto;
	width:auto;
}
.home #gnavi div.box ul li a:hover {/*Gナビに影響されないための設定*/
	background-position: 0 0;
	width:auto;
}
.home #gnavi .area .inner {
	border:5px solid #fa655a;
	padding:20px 25px;
	background-color:#FFF;
    -moz-box-shadow: 3px 3px 6px rgba(0,0,0, 0.5);
    -webkit-box-shadow: 3px 3px 6px rgba(0,0,0, 0.5);
    box-shadow: 3px 3px 6px rgba(0,0,0, 0.5);
}
.home #gnavi .area .inner .sttl {
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;
	padding-bottom:10px;
}
	
.home #gnavi .area .inner .sttl a {
	height:auto;
	background:url("../../image/mdd-ar002.png") no-repeat 0 0;
	width:100%;
	text-indent:1px;
	font-size:123.1%;
	padding-left:30px;
	text-decoration:none;
	font-weight:bold;
}
.home #gnavi .area .inner .sttl a:hover {
	background:url("../../image/mdd-ar002.png") no-repeat 0 0;
}
.home #gnavi .area .inner ul {
	letter-spacing:-0.4em;
	padding:0 15px;
}
.home #gnavi .area .inner ul li {
	letter-spacing:-0.4em;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;  
	*display: inline;
	*zoom: 1;
	width:33.3%;
	padding:0;
	background:none;
	margin-bottom:10px;
}
.home #gnavi .area .inner ul li a {
	background:url("../../image/mdd-ar003.png") no-repeat 0 2px;
	padding:0 15px 0 18px;
	line-height:1.4em;
	display:block;
	_zoom:1;
}




.home #gnavi ul li.gnavi002 div.area {
	background:url("../../image/mdd-ar001.png") no-repeat 206px 5px;
}
.home #gnavi ul li.gnavi003 div.area {
	background:url("../../image/mdd-ar001.png") no-repeat 364px 5px;
}
.home #gnavi ul li.gnavi004 div.area {
	background:url("../../image/mdd-ar001.png") no-repeat 522px 5px;
}
.home #gnavi ul li.gnavi005 div.area {
	background:url("../../image/mdd-ar001.png") no-repeat 680px 5px;
}
.home #gnavi ul li.gnavi006 div.area {
	background:url("../../image/mdd-ar001.png") no-repeat 839px 5px;
}

/* かな棒設定
=============================================================================*/
/* ふりがな */
div#header div.furigana-area {
	position:absolute;
	top:0;
	right:0;
	width:115px;
	height:28px;
}
div#header div.furigana-area p {
	float:left;
	padding-top:8px;
}
div#header div.furigana-area a {
	width:60px;
	display:block;
	float:right;
}

div#header div.furigana-area span.f_on{ 
	display: block; 
}
div#header div.furigana-area span.f_off{ 
	display: none; 
}
div#header div.furigana-area .furigana .f_on{ 
	display: none; 
}
div#header div.furigana-area .furigana .f_off{
	display: block; 
}
